<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE', 'Spese di trasporto');
define('HEADING_TITLE', 'Spese di trasporto');

define('TEXT_INFORMATION', '<ul>
<li>Spese di trasporto per l’Italia € 13,00</li>
<li>Trasporto gratuito per ordini superiori a € 80,00</li>
<li>Per spedizioni Internationali contattateci</li>');
?>